@import url('https://fonts.googleapis.com/css2?family=Parkinsans:wght@300..800&display=swap');
/* font-family: "Parkinsans", sans-serif; */

@import url('https://fonts.googleapis.com/css2?family=Mona+Sans:ital,wght@0,200..900;1,200..900&display=swap');
/* font-family: "Mona Sans", sans-serif; */

/* Temp css */
.old-m-tog{display:none !important;}

.site-header > .row { max-width: 1640px; padding: 0 20px; height: 100px; }
.menu-header > .menu-item { height: 100px; }
.site-header { border-bottom: 1px solid #B2B1B1; }
.menu-header > .menu-item:not(:last-child) { margin-right: 56px; }
.menu-header a { text-decoration: none; color: #252525; font-size: 16px; font-style: normal; font-weight: 600; line-height: normal; font-family: "Parkinsans", sans-serif; }
.menu-header a:hover { color: #692082; }
.site-header-inner .header-actions .header-profile { min-height: 40px; align-content: center; border-right: 1px solid #D9D9D9; border-left: 1px solid #D9D9D9; padding: 0 19px; }
.site-header-inner .header-actions > :not(:first-child) { margin-left: 1.275em; }
.site-header-inner .header-actions .header-cart .cart-quantity { width: 28px; height: 28px; background: #89539B; border: 2px solid #fff; font-size: 15px; font-style: normal; font-weight: 400; line-height: normal; font-family: "Parkinsans", sans-serif; min-width: 28px; top: -18px; right: -22px; }
.menu-header > .menu-item-has-children > a::after { margin-left: 5px; width: 10px; height: 6px; opacity: 0.5; }
.menu-header>.menu-item>.sub-menu { padding: 15px 20px 15px 20px; }

.site-footer { position: relative;  padding-top: 70px; }
.site-footer .row  { max-width: 1640px; padding: 0 20px; }
.site-footer .footer-wrapper { grid-template-columns: 2.1fr 0.9fr 1fr 1.1fr;  }
.site-footer .footer-info { margin-top: 42px; padding: 29px 0; align-content: center; border-top: 1px solid #393939; align-items: center; }
.footer-arrow-up { position: absolute; right: 10px; bottom: 100px; background: #692082; width: 30px; height: 30px; border-radius: 30px; text-align: center; align-content: center; cursor: pointer;  }
.footer-arrow-up svg { display: block; margin: 0 auto; }
.footer-arrow-up svg path { fill: #fff; } 
footer { background: #000; }
.site-footer .footer-wrapper-inner .menu-footer-info-container { flex-basis: 35%; }
.site-footer .footer-wrapper-inner .menu-footer-info-right-container #menu-footer-info-right li:last-child { display: none; }
.footer-wrapper h4 { padding-bottom: 20px; flex-basis: 100%; font-size: 28px; font-style: normal; font-weight: 600; line-height: normal; font-family: "Parkinsans", sans-serif; }
.footer-wrapper .menu-item { margin: 0 0 20px 0; }
.footer-wrapper .menu-item a { text-decoration: none; text-transform: capitalize; color: #707070; font-size: 16px; font-weight: 400; line-height: normal; font-family: "Parkinsans", sans-serif;}
.footer-wrapper .menu-item a:hover { color: #fff; }
.site_footer_links { color: #707070; font-size: 16px; line-height: normal; font-family: "Parkinsans", sans-serif; letter-spacing: 0; }
.site_footer_links a, .footer-wrapper p {  color: #707070; text-decoration: none;}
.site_footer_links a:hover { color: #fff; }
.site_footer_links strong {  color: #707070; font-weight: 600; }
.site_footer_links .bull { color: #252525; padding: 0 12px; }

/*.footer-info .content-image { margin: 0 0 0 auto; }*/

.footer_contact_icon p { color: #707070; font-size: 16px; font-style: normal; font-weight: 400; line-height: normal; font-family: "Parkinsans", sans-serif; margin: 0; }
.footer_contact_icon p a { color: #707070; text-decoration: none; }
.footer_contact_icon p a:hover { color: #fff; }
.footer_contact_icon p span { color: #ACACAC; display: block; margin-bottom: 5px; }
.footer_contact_icon p.loc_icon { background: url(https://xpoleus.com/wp-content/uploads/2026/04/loc-icon.png) no-repeat left 2px; padding-left: 30px; margin-bottom: 30px;  }
.footer_contact_icon p.call_icon { background: url(https://xpoleus.com/wp-content/uploads/2026/04/call-icon.png) no-repeat left 2px; padding-left: 30px;  }

@media only screen and (max-width: 1640px) { 

.site-header-inner .header-actions .header-cart .cart-quantity { top: -15px; right: -15px; }
}

@media only screen and (max-width: 1440px) { 

.footer-wrapper .footer-wrapper-inner:first-child div { flex-basis: 50%; }
.site-footer .footer-wrapper { grid-template-columns: 2.1fr 0.9fr 1fr 1.3fr;  }
}

@media only screen and (max-width: 1232px) { 

.menu-header > .menu-item:not(:last-child) { margin-right: 0; }
.menu-header > .menu-item { height: unset; }
.site-header > .row { height: 75px; }
.site-header-inner .menu-header { display:none; }
.site-header-inner .menu-header.menu-show { display:block; }
.site-header-inner .menu-toggle { justify-content: flex-start; width: 33.33%; }
.site-header-inner a.site-branding { width: 33.33%; text-align: center; margin: 0; }
.site-header-inner .header-actions { width: 33.33%; margin: 0; justify-content: flex-end; }
.site-footer { padding-top: 50px; }
.site-footer .footer-info { margin-top: 20px; padding: 20px 0; }
.site-footer .footer-wrapper { grid-template-columns: 2.1fr 0.9fr 1fr 1.7fr; }
.menu-header > .menu-item.show-submenu > .sub-menu { max-height: unset; }
.menu-header > .menu-item > .sub-menu > .menu-item.show-submenu > .sub-menu { max-height: unset; }
.menu-header > .menu-item > .sub-menu { padding: 0; }
}

@media only screen and (max-width: 1100px) {  
.site-footer .footer-wrapper { grid-template-columns: 1fr 1fr; gap: 10px; }
.footer-wrapper h4 { padding-bottom: 10px; font-size: 24px; }
.footer-wrapper .menu-item:not(:last-child), .footer-wrapper p { margin: 0 0 8px 0; }
.footer_contact_icon p.loc_icon { margin-bottom: 20px; }
}

@media only screen and (max-width: 991px) {  
.site-footer .footer-info { flex-direction: column;  gap: 10px; }
.site_footer_links .bull { padding: 0 5px; }
.site_footer_links { font-size: 15px; }
.footer-info .content-image { margin: 0 auto; }
.footer-wrapper h4 { font-size: 20px; }
}
@media only screen and (max-width: 750px) { 

 .site-header-inner .menu-header { padding: 1em; } 
 .menu-header > .menu-item > a { font-size: 1em; }
 .menu-header > .menu-item .menu-item { border-bottom: 1px solid rgba(17,11,17,.1); }
 .menu-header > .menu-item .menu-item:last-child { border-bottom:0; }
 .menu-header > .menu-item .menu-item a { padding: 10px 0 !important; }
 .menu-header > .menu-item > .sub-menu > .menu-item > a { font-size: 1em; padding: 0; }
 .menu-header > .menu-item > .sub-menu > .menu-item > .sub-menu > .menu-item > a { font-size: 1em; }
 .site-header-inner .header-actions .header-profile { padding: 0 10px; min-height: 34px; }
 .site-header-inner .header-actions > :not(:first-child) { margin-left: 12px; }
.site-header-inner .header-actions .header-cart svg { width: 28px; height: 28px; }
.site-header-inner .header-actions .header-cart .cart-quantity { width: 24px; height: 24px; font-size: 14px; min-width: 24px; line-height: 24px; }
.site-header-inner a.site-branding img { max-width: 100px; display: block; margin: 0 auto; }
}

@media only screen and (max-width: 672px) { 
  
.site-footer .footer-wrapper { grid-template-columns: 1fr; gap: 0; }
 .footer-accordion-mobile { max-height: 100px; border-bottom: 1px solid rgba(255,255,255,0.2); } 
 .footer-accordion-mobile.is-expanded { max-height: unset; }
 .footer-accordion-mobile .menu-title { padding:31px 0; }
 .footer-wrapper h4 { font-size: 28px; }
 .footer_contact_icon { padding-top: 10px; }
 .footer-wrapper h4 { padding-bottom: 31px; padding-top: 31px;  }
 .footer-accordion-mobile .menu-title::after {	opacity: 1; width: 12px; height: 12px; margin: 0 0 0 auto;  }

.footer-accordion-mobile .menu-title::after { background: url(/wp-content/themes/xp-main/assets/dist/images/plush-icon.png) no-repeat center; }
.footer-accordion-mobile.is-expanded .menu-title:after { background: url(/wp-content/themes/xp-main/assets/dist/images/minus-icon.png) no-repeat center; transform: unset; transition: unset; }
.site-footer .footer-info { margin-top: 0; border-top: 0; }
.site-footer { padding-top: 0; }
.footer-accordion-mobile .menu-title { cursor: pointer; align-items: center;  }
#menu-footer-info-right { padding-bottom: 30px; }
.menu-footer-shop-container { padding-bottom: 20px; }
.menu-footer-account-container { padding-bottom: 30px; }
}

@media only screen and (max-width: 550px) { 

.site_footer_links .bull { padding: 0; display: block; height: 0; }
.site_footer_links { font-size: 15px; text-align: left; }
.footer-info .content-image img { max-width: 300px; }
.subscribe-inner .content-title { font-size: 25px;  max-width: 250px; margin-bottom: 5px; }
.subscribe-inner .content-summary { font-size: 16px; }
.subscribe-inner .gform_footer input[type="submit"] { margin: 0; width: 190px; }
.subscribe-inner .ginput_container input { margin-bottom: 10px; }
.footer-wrapper .menu-item a { font-size: 16px; }
.footer_contact_icon p { font-size: 15px; }
.footer-wrapper .footer-wrapper-inner:first-child div { flex-basis: 100%; }
.footer-wrapper .menu-item { margin: 0 0 10px 0;  }
.site-footer .footer-info { align-items: flex-start; }
}
